<div class="products-wrapper">
    <app-panel *ngIf="isAuthenticated"></app-panel>
    <app-products-list-header></app-products-list-header>
    <app-products-list [products]="products"></app-products-list>
</div>
